[Setup]
left=171
top=200
width=681
height=367
MaximizedState=0
vsplit=200
LastOpenedDir=F:\»Hæîd¥84« »Mý §¢®îÞt«
LastSavedDir=F:\»Hæîd¥84« »Mý §¢®îÞt«\

[Font]
Name=Courier New
Size=10
CharSet=1
Color=-2147483640
Style=0

[MRU List]
MRU1=F:\»Hæîd¥84« »Mý §¢®îÞt«\»Hæîd¥84 ~ Mý §¢®îÞt«.exe
MRU2=F:\dd\DimensionalDestroyer\DD-Script.exe
MRU3=C:\Documents and Settings\MEGATRON\Desktop\_Terror[S]cript_.exe
MRU4=

